ANTIDOTE-PURGE(1)

NAME
antidote-purge - remove a bundle

SYNOPSIS

antidote purge <bundle>

DESCRIPTION

antidote-purge removes a cloned bundle.

OPTIONS

-h, --help
    Show the help documentation.

-a, --all
    Purge all cloned bundles.

<bundle>
    Bundle to be purged.

EXAMPLES

    antidote purge zsh-users/zsh-history-substring-search

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT